@charset "utf-8";

/*==============================================================================================================
  .post / 投稿ページ
==============================================================================================================*/

/*--------------------------------------------------------------------------------------------------------------
  共通
--------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------
 .postPager
------------------------------------------*/

.postPager {
	margin: 40px auto 0 0;
}

.postPager li {
	float: left;
	width: 50px;
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	text-align: center;
}

.postPager li + li {
	margin-left: 20px;
}

.postPager li img {
	width: 10px;
	display: block;
	margin: 18px auto 0;
}

.postPager li a {
	display: block;
	height: 100%;
	overflow: hidden;
}

.postPager li.current,
.postPager li a:hover {
	opacity: 1;
	color: #fff;
	background: #d5b45c;
}

@media screen and (max-width: 767px) {

	.postPager {
		margin: 20px auto 0 0;
	}
	
	.postPager li {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	
	.postPager li + li {
		margin-left: 5px;
	}
	
	.postPager li img {
		margin-top: 14px;
	}

}


/*------------------------------------------
  .postNav
------------------------------------------*/

.postNav {
	max-width: 360px;
	margin: 0 auto;
}

.postNav li {
	color: #fff;
	width: 47%;
	height: 50px;
	font-size: 14px;
	text-align: center;
	line-height: 50px;
}

.postNav li a {
	display: block;
	background-color: #b4b4b4;
	background-repeat: no-repeat;
	background-size: 4px;
}

.postNav .prev {
	float: left;
}

.postNav .prev a {
	background-image: url(../../img/ico/ico_arrow05.png);
	background-position: 28% center;
}

.postNav .next {
	float: right;
}

.postNav .next a {
	background-image: url(../../img/ico/ico_arrow06.png);
	background-position: 72% center;
}


@media screen and (max-width: 767px) {
	
	.postNav li {
		height: 35px;
		line-height: 35px;
		font-size: 12px;
	}

}


/*------------------------------------------
  .postSingle / シングル記事
------------------------------------------*/

.postSingle {
	margin-bottom: 180px;
}

.postTtlBox {
	margin-bottom: 40px;
	overflow: hidden;
}

.postTtl {
	font-size: 25px;
	font-weight: 500;
	padding: 0 160px 0 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #000;
}

.postTtlBox .postDate {
	margin-left: 10px;
}

.postTtlBox .postGenre,
.postTtlBox .postShop {
	float: right;
	margin-top: -50px;
}

.postTtlBox .postGenre a {
	background: #d5b45c;
}

.postSingle .imgBox {
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
	
	.postSingle {
		margin-bottom: 30px;
	}
	
	.postTtlBox {
		margin-bottom: 20px;
	}
	
	.postTtl {
		font-size: 18px;
		padding: 0 10px;
		margin-bottom: 8px;
	}
	
	.postTtlBox .postDate {
		float: right;
		margin: 4px 0 0 auto;
	}
	
	.postTtlBox .postGenre,
	.postTtlBox .postShop {
		float: left;
		margin-top: 0;
	}

	.postSingle .imgBox {
		margin-bottom: 20px;
	}

}


/*==============================================================================================================
  .information / INFORMATIONページ
==============================================================================================================*/

/*------------------------------------------
  #mainVisual
------------------------------------------*/

.information #mainVisual {
	background-image: url(../../img/post/mv01.png);
}


/*------------------------------------------
  .postList
------------------------------------------*/

.information .postList .postGenre {
	float: left;
}

.information .postList .postShop {
	float: right;
	margin-left: 5px;
}

.information .postList .postListTit {
	width: 38%;
	float: left;
}

@media screen and (max-width: 767px) {

	.information .postList .postGenre {
		float: none;
		width: 100%;
		margin-bottom: 8px;
	}
	
	.information .postList .postShop {
		float: left;
		margin: 0 5px 0 0;
	}
	
}


/*==============================================================================================================
  .blog / BLOGページ
==============================================================================================================*/

/*------------------------------------------
  #mainVisual
------------------------------------------*/

.blog #mainVisual {
	background-image: url(../../img/post/mv02.png);
}


/*------------------------------------------
  .postList
------------------------------------------*/

.blog .postList .postListTit {
	width: 74%;
}

